@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "franklin-gothic-medium";
    font-style: normal;
    font-weight: 200;
 src: 
         url('/fonts/FranklinGothicMediumRegular.ttf') format('truetype');
}


h1, h2 {
	font-family: 'franklin-gothic-medium';
}
p{
	font-family:Arial;
}

li:before {    
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 5px 0 -15px;
	color: #000;
}

ul {
    font-family: arial;
	list-style-type: none;
 }

	.page{
		width:100%;
	}
	.container{
		max-width:1200px;
		margin:auto;
		display:block;
		
	}
	.logo{
		width:100%;	
	}
	.top{
		max-width: 1200px;
	}
	.middleTop{
		max-width: 1200px;
	}
	.middleBot{
		max-width: 1200px;
	}
	.bot{
		max-width: 1200px;
	}
	
	.logo{
		max-width: 1200px;
		display:inline-block;
		text-align:left;
	}
	.gallary{
		width:100%;
		display:block;
		text-align:center;
		min-width:330px;
	}
	.content{
		max-width: 1200px;
		display:inline-block;
		width:100%;
		text-align:left;
	}
	.content a{
		color: black;
	}
	.footer{
		max-width: 1200px;
		display: inline-block;
		width:100%;
		text-align:left;
	}
	/* Slideshow container */
.slideshow-container {
  max-width: 1200px;
	display:block;
}




/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #717171;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #fff !important;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
@media only screen and (max-width: 515px) {
  .page {left: 1%; right:1%;}
}
	

